body { 
	background-color: #333333;
}

.white {
	color: #ffffff;
}

a.dark:link { color: #444444; font-weight: bold; text-decoration: none; background:transparent;}
a.dark:visited { color: #444444; font-weight: bold; text-decoration: none; background:transparent;}
a.dark:active { color: #444444; font-weight: bold; text-decoration: none; background:transparent;}
a.dark:hover { color: #999999; text-decoration: none; background:transparent;}

a.light:link { color: #c6c6c6; text-decoration: none; background:transparent;}
a.light:visited { color: #c6c6c6; text-decoration: none; background:transparent;}
a.light:active { color: #c6c6c6; text-decoration: none; background:transparent;}
a.light:hover { color: #ffffff; text-decoration: none; background:transparent;}





p {
	color: #222222;
}


.border {
	border-left: solid 40px #e74c3c;
	border-right: solid 40px #e74c3c;
}

.border-black {
	border-bottom: solid 5px #222222;
}

.bg1 {
	background-color: #222222;
}

.bg-blue {
	background-color: #3498db;
}

.bg-red {
	background-color: #e74c3c;
}

.bg-black {
	background-color: #333333;
}

.bg-trans {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .6) 0%), color-stop(rgba(0, 0, 0, .6) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
  filter: alpha(opacity=90);
  outline: none;
  opacity: 2;
margin-left:55px;

}
.jumbotron-bg {
	background: url(../img/sunburnt-jumbo.jpg) no-repeat;

}

.jumbotron {
	padding:0px 0px;
}

.text-white {
	color: #ffffff;
}

.margin-jumbo {
	margin: 20px 0px 40px 0px;
}

.pad-20-40{	padding: 30px 10px 55px 10px;}

.pad-right-30 {
	padding-right: 30px;
}

.pad-top-10 {
	padding-top: 10px;
}

.pad-top-20 {
	padding-top: 20px;
}

.pad-10 {
	padding: 10px 10px;
}

